div.tx-dynalist-pi1 #tx_dyna_list_calendar {
	margin:0 0 0 0;
}

div.tx-dynalist-pi1 td{
	border:0;
	padding:0;
}
div.tx-dynalist-pi1 table {
	margin-top:0;
}

a.eventType_0 .fc-event-skin{
	background-color:#3366CC;
	border-color:#3366CC;
}
a.eventType_1 .fc-event-skin{
	background-color:#FF8A00;
	border-color:#FF8A00;
}
a.eventType_2 .fc-event-skin{
	background-color:#AF0000;
	border-color:#AF0000;
}

tr.tx-dynalist-pi1-recordlist-row_0{
	background-color:#f4f4f4;
}
td.maincontent div.tx-dynalist-pi1 td.tx-dynalist-pi1-data  {
	border-bottom:0;
}
#tx_dyna_list_calendar .fc-event a {
	font-size:11px;
}
.fc-event-time, .fc-event-title {
    display: block !important;
}